#main-header {
  background: #000;
  width: 100%;
}

.upper-top-bar .top-bar-section {
  width: 100%;
}

.top-menu .top-bar-section .flat {
  border-left: 1px solid #333;
  border-right: 1px solid #333;
}

/* Main Menu */ 
.main-menu {
  padding: 10px 0;
  border: 0;
}

.top-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.main-menu .logo {
  width: 20%;
}

.top-bar-section {
  width: 60%;
  justify-content: center;
}

.action-menu-section {
  width: 20%;
  display: flex;
  justify-content: flex-end;
}

html.flexbox .main-menu .top-bar-section .menu {
  justify-content: center;
}

#main-menu .menu-item a,
#menu-action-menu .menu-item a {
  font-weight: bold;
  text-transform: uppercase !important;
  font-size: 15px !important;
  letter-spacing: .5px !important;
}

#menu-action-menu .menu-item {
  display: inline-block;
  padding: 0 15px;
}

#menu-action-menu .menu-item a {
  color: #fff;
}

#main-menu .menu-item  .current-menu-item a, 
#menu-action-menu .menu-item  .current-menu-item a {
  color: #208580;
}

.main-menu .logo a {
  display: block;
  height: 55px;
  width: 55px;
}